# mkcbtable.rb

Path: | dl/mkcbtable.rb
Last Update: | Mon Jun 10 03:47:33 AUS Eastern Standard Time 2002

-*- ruby -*-

### Required files

mkmf type dlconfig

### Methods

mktable

### Public Instance methods

mktable(rettype, fnum, argc)

[Source]

    # File dl/mkcbtable.rb, line 8
    def mktable(rettype, fnum, argc)
      code =
        "rb_dl_callback_table[#{rettype}][#{fnum}] = &rb_dl_callback_func_#{rettype.to_s}_#{fnum};"
      return code
    end

[Validate]